@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          google fonts          */

/*          loading          */
#overlay{position:fixed;width:100%;height:100%;text-align:center;background:#FFF;z-index:9999;}

/*          Site Contents          */
#siteWrap {
	position: relative;
	width: 100%;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
}

.bg_col {
	background-color: #db4f2e;
}

.ani {
	-webkit-transition: .6s ease-in-out;
    transition: .6s ease-in-out;
	transform: translateY(50px);
	opacity: 0;
	
}
.ueshow {
	transform: translateY(0px);
	opacity: 1;
}
/*==============    books    ==============*/
.books {
	display: -webkit-flex;
	display: flex;
	padding: 60px 0;
	width: 780px;
    margin: auto;
}
.books .image {
	width: 370px;
	text-align: right;
}
.books .image img {
	box-shadow: 0 1px 17px rgba(93,18,0,.8);
	width: 311px;
}
.books .detail {
	color: #FFF;
	width: 420px;
	padding-left: 40px;
    margin: auto;

}
.detail .title {
	font-size: 4.6rem;
}
.detail .rubi {
	font-size: 1.1rem;
}
.detail .overview {
	font-size: 1.6rem;
	padding-top: 15px;
}
.detail .overview li {
	line-height: 1.8;
}
.detail .link {
	font-size: 1.6rem;
	padding-top: 15px;
}
.detail .link li {
	width: 376px;
	margin-bottom: 7px;
	position: relative;
}
.detail .link li a {
	display: block;
	padding: 15px 10px;
	color: #FFF;
	-webkit-transition: .3s ease-out;
    transition: .3s ease-out;
	background: #c33312;
}
.link_li {
	position: absolute;
    top: 50%;
    right: -35px;
    width: 70px;
    height: 1px;
    background-color: #FFF;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.link_li::before {
    content: '';
    position: absolute;
    right: -1px;
    bottom: 0;
    width: 1px;
    height: 15px;
    background-color: #FFF;
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.link li a:hover {
	text-decoration: none;
}
.link li a:hover + .link_li{
	right: -50px;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*Navigation Button*/
.navigationBtn_box {
	position: fixed;
	width: 60px;
	height: 55px;
	border: 2px solid #FFF;
	z-index: 1001;
	cursor: pointer;
	top: 10px;
	left: 10px;
	background-color: #db4f2e;
}
.navigationBtn {
	position: absolute;
	width: 90%;
	height: 90%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
	border: 1px solid #FFF;
	margin: auto;
}
.naviBtn {
	position: absolute;
	display: -webkit-flex; display: flex;
	-webkit-flex-direction: column; flex-direction: column;
	-webkit-justify-content: space-between; justify-content: space-between;
	-webkit-align-content: space-between; align-content: space-between;
	width: 50%;
	height: 40%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.naviBtn span {
	width: 100%;
	height: 0.1vw;
	background-color: #FFF;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
/*Navigation Button  --  show*/
.show.navigationBtn {
}
.show .naviBtn .naviBtn1 {
	-webkit-transform: translateY(.5vw) rotate(-45deg);
    transform: translateY(.5vw) rotate(-45deg);
}
.show .naviBtn .naviBtn2 {
	height: 0;
}
.show .naviBtn .naviBtn3 {
	-webkit-transform: translateY(-.5vw) rotate(45deg);
    transform: translateY(-.5vw) rotate(45deg);
}
/*Navigation*/
.navigationWrap {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	text-align: center;
	opacity: 0;
	background: rgb(219,79,46,.9);
	background: rgba(219,79,46,.9);
	visibility: hidden;
	overflow: auto;
	z-index: 1000;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.navigationList {
	
}
.navigationList>li>a {
	display: block;
	padding-bottom: 5px;
	font-size: 1.8rem;
	color: #FFF;
	text-decoration: none;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
	width: 123px;
    margin: auto;
}
.navigationList>li>a:hover {
	text-decoration: underline;
	opacity: .6;
}
/*Navigation  --  show*/
.show.navigationWrap {
	opacity: 1;
	visibility: visible;
}
.menu_rogo img {
	padding: 30px 0;
	width: 110px;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.menu_rogo img:hover {
	opacity: .6;
}
.navigationList li {
	position: relative;
}
.navigationList li a p {
	position: absolute;
	width: 123px;
	top: 18%;
}
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.footerContent {
	background-color: #efeeee;
	color: #666666;
}

/*social*/
.socialList {
	display: -webkit-flex; display: flex;
	padding-bottom: 20px;
}
.socialList>li {
	margin: 5px 20px 5px 0;
}
.socialList>li>a {
	display: block;
	font-size: 3rem;
	border-radius: 3px;
	text-decoration: none;
	overflow: hidden;
	color: #FFF;
    background: #666666;
}
.socialList>li>a:hover {
	text-decoration: none;
}
.icon-tw {color: #FFF;background: #1da1f2;}
.icon-fb, .icon-fbc {color: #FFF;background: #3b579d;}
.icon-li {color: #FFF;background: #00c300;}



/*banner*/
.bannerList {
	width: 160px;
}
.bannerList .ka_esumabunko a {
	margin: 0px 0;
	width: 70%;
}
.bannerList li {
	width: 100%;
	padding: 10px 3px;
}
.bannerList li a {
	display: block;
}
.copyright {
	font-size: 1.0rem;
}
.footer_box {
	width: 358px;
    margin: auto;
    display: -webkit-flex;
    display: flex;
	padding: 55px 0;
	-webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.footer_box a {
	-webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.footer_box a:hover {
	opacity: .5;
}
.footerContent .left {
	width: 118px;
}
.footerContent .right {
	vertical-align: middle;
	width: 160px;
}

.worksbanner {
	padding-bottom: 10px;
}

.pagetop_box {
	position: fixed;
    bottom: 50px;
    right: 80px;
    width: 50px;
	height: 50px;
    z-index: 80;
	background: #c33312;
	-webkit-transform:rotate(-45deg);
    transform:rotate(-45deg);
	border: 2px solid #FFF;
}
.pagetop {
	width: 86%;
    height: 86%;
    position: absolute;
    top: 3px;
    left: 3px;
	border: 1px solid #FFF;
}
.pagetop::after {
	content: "";
	position: absolute;
	background: url(/books/tenyakuryonomajo/img/top/pagetop.png);
	width: 50%;
	height: 40%;
	-webkit-transform:rotate(45deg);
    transform:rotate(45deg);
	background-size: 100%;
	background-repeat: no-repeat;
	top: 10px;
    left: 11px;
}





/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          Site Contents          */
/*==============    books    ==============*/
	.books {
		display: block;
		padding: 20px 0 15px;
		width: 100%;
	}
	.books .image {
		width: 80%;
    	margin: auto;
		text-align: center;
	}
	.books .detail {
    	width: 100%;
		max-width: 500px;
		padding: 20px;
		margin: auto;
	}
	.detail .link li {
    	width: 100%;
	}
	.link_li {
    	right: -10px;
    	width: 32px;
	}
	.link li a:hover + .link_li{
		right: -15px;
	}
	.detail .title {
		font-size: 3.6rem;
	}
	
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*Navigation Button*/
	.navigationBtn_box {
		width: 14vw;
		height: 13vw;
		left: unset;
		right: 15px;
	}
	.navigationBtn {
		width: 12vw;
		height: 11vw;
	}
	.naviBtn span {
		height: 0.5vw;
	}
	.show .naviBtn .naviBtn1 {
		-webkit-transform: translateY(1.7vw) rotate(-45deg);
				transform: translateY(1.7vw) rotate(-45deg);
	}
	.show .naviBtn .naviBtn3 {
		-webkit-transform: translateY(-1.7vw) rotate(45deg);
		        transform: translateY(-1.7vw) rotate(45deg);
	}
/*Navigation*/
	.navigationWrap {
	}
	.navigationList {
		display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 255px;
	margin: auto;
	}
	.navigationList>li>a {
		font-size: 3vw;
	}
	.navigationList li a p {
		width: 123px;
		top: 21%;
		font-size: 1.6rem;
	}
	
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.footer_box {
		width: 80%;
		text-align: center;
		font-size: 0;
		max-width: 300px;
		padding: 55px 0 100px;
	}
	.footerContent .left {
		display: inline-block;
	}
	.footerContent .right {
		display: inline-block;
		vertical-align: top;
		text-align: left;
	}
	
	.pagetop_box {
		bottom: 30px;
		right: 25px;
	}
	.left a img {
		width: 80%;
	}

	.bannerList {
		width: 100%;
	}


}

/*          PC          */
@media screen and (min-width:769px) {
/*          Site Contents          */
	#siteWrap {
		min-width: 1200px;
	}
	.ctt_w1200 {width: 1200px;margin: auto;}
	
	.books .detail {
		position: relative;
		top: -10px;
	}
}















